eNICQ 6 error when importing records from EPIC

When doing a import to eNICQ 6 from EPIC, and the center receives the following error:

 

EPIC_import_error.jpg

 

This is indication that they need to update to the latest version of eNICQ 6. The core issue is that their current version of eNICQ 6  is not assigning the VON ID's to the imported records. This was an update to a later version of eNICQ 6.

 

Keywords:

@BatchErrors'

Message: Violation of PRIMARY KEY constraint

 

 

Have more questions? Submit a request

Comments